﻿
body, a {
    color: #000000;
    font-family: "DM Sans", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
}

a:hover, a:focus, a:active {
    color:#fff;
    text-decoration: none;
}

.hashed-bg {
    background-image: linear-gradient(45deg, #ffffff 46.30%, #fcfcfd 46.30%, #fcfcfd 50%, #ffffff 50%, #ffffff 96.30%, #fcfcfd 96.30%, #fcfcfd 100%);
    background-size: 190px 190px;
    background-position: center;
    position: relative;
}
    .hashed-bg::before {
        background-image: linear-gradient(-45deg, #ffffff00 46.30%, #fafafb 46.30%, #fafafb 50%, #ffffff00 50%, #ffffff00 96.30%, #fafafb 96.30%, #fafafb 100%);
        background-size: 190px 190px;
        background-position: center;
        content: "";
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        opacity: 0.5;
    }
@media(max-width:998px) {

    .vanisher {
        display: none;
    }

    .unvanisher {
        display: block;
    }
}

@media(min-width:998px) {


    .unvanisher {
        display: none;
    }
    .vanisher {
        margin-top: 5px;
    }

}
.top-header .header-container {
    padding-top: 30px;
    padding-right: 30px;
}
.bottom-header .header-container {
    padding: 10px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.top-header {
    text-align:right;
}
    .top-header a{
        color: black;
        margin-left:20px;
    }
    .top-header i {
        margin-right: 10px;
    }
header ul {
    padding-left: 0;
    list-style: none;
    text-transform: uppercase;
    display: flex;
    justify-content: end;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 0;
}
header ul li{
    margin-left:30px;
}

    header nav{
    width:calc(100% - 300px);
}

        header nav a:hover, header nav a:focus, header nav a:active {
            text-decoration: underline;
            color: #000;
        }
        header nav a.active {
            text-decoration: underline;
        }
h2 {
    font-size: 2.5rem;
    font-weight: bold;
    margin-bottom: 25px;
    line-height:150%;
}
.mt-40 {
    margin-top: 40px;
}

.mb-40 {
    margin-bottom: 40px;
}

footer {
    padding: 100px 0 30px;
    color: #fff;
    background: #373d45;
}
.blackbackground {
    background: #373D45;
}
footer .container {
    padding: 0;
}
footer a {
    color:#fff;
}
    footer .contact-details p {
        margin-bottom:0;
    }
    footer .social-details a {
        display: inline-block;
        margin-right: 10px;
    }
    footer h4 {
        margin-bottom: 20px;
    }
    footer .footer-logo{
        margin-bottom:40px;
    }
    footer ul{
        padding-left:0;
        list-style:none;
        text-transform:uppercase;
    }
    footer ul li{
        margin-bottom:20px;
    }

.contact-details {
    word-break: break-word;
}
@media(min-width:998px) {
.logo {
    bottom: 20px;
    width: 250px;
    position:relative;
}
}
@media(max-width:998px) {
    .logo {
        padding-left: 15px;
        width: 250px;
        position: relative;
    }
}

.carousel {
    background: #fff;
}
.HeroBlock {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 720px;
    display: flex;
    align-items: center;
    position: relative;
}
@media screen and (min-width: 995px) {
    .innerPageBanner::before {
        content: "";
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        position: absolute;
    }
}
@media screen and (max-width: 995px) {
    .innerPageBanner::before {
        content: "";
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        position: absolute;

    }
}
.innerPageBanner, .mainBanner {
    position: relative;
}
    .innerPageBanner .mainBannerText {
        max-width: 320px;
    }
    .mainBanner:before {
        background-image: linear-gradient(to right, #373D45, transparent);
        content: "";
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        z-index: 0;
    }
    .mainBanner .container{
        padding:0;
    }

    .mainBanner .mainBannerText strong {
        background: #fff;
        padding: 5px 12px;
        border-radius: 10px;
        color: #000;
        font-weight: 500;

    }
@media screen and (max-width: 1105px) {
    .fontsizehome {
        font-size: 34px;
        line-height: 200%;
    }
}
.row {
    margin-right: 0px;
    margin-left: 0px;
}

    .mainBanner .bannerImage {
        height: calc(100vh - 118px);
    }

    .banner {
        background-size: cover;
        background-position: center;
        width: 100%;
        height: 250px;
        background: #fff;
    }

@media screen and (min-width: 1005px) {
    .fontsizehome {
        font-size: 54px;
    }
    .bannerContent {
        height: 100%;
        display: flex;
        align-items: center;
        background: rgb(133,133,133);
        background: linear-gradient(90deg, rgba(133,133,133,1) 0%, rgba(83,82,82,1) 45%, rgba(0,212,255,0) 100%);
        color: white;
    }
}
@media screen and (min-width: 995px) {
    .bannerImage {
        background-size: cover;
        background-position: center;
        width: 100%;
        height: 250px;
    }
    .bannermainpageContent {
        height: 100%;
        display: flex;
        align-items: center;
        color: black;
    }
    .bannerContent {
        height: 100%;
        display: flex;
        align-items: center;
        background: rgb(133,133,133);
        background: linear-gradient(90deg, rgba(133,133,133,1) 0%, rgba(83,82,82,1) 45%, rgba(0,212,255,0) 100%);
        color: white;
    }
    .bannerpageContent {
        height: 100%;
        display: flex;
        align-items: center;
        background-image: linear-gradient(to right, #dcdce5, #dcdce5, transparent, transparent);
        color: black;
    }
    

}
@media screen and (max-width: 995px) {
    .bannerImage {
        background-size: cover;
        background-position: center;
        width: 100%;
        height: 942px;
    }
    .bannermainpageContent {
        height: 100%;
        display: flex;
        align-items: center;
        text-align: center;
    }
    .bannerContent {
        height: 100%;
        display: flex;
        align-items: center;
        background: rgb(133,133,133);
        background: linear-gradient(180deg, rgba(133,133,133,1) 0%, rgba(83,82,82,1) 35%, rgba(0,212,255,0) 100%);
        color: white;
    }
    .bannerpageContent {
        height: 100%;
        display: flex;
        align-items: center;
        text-align: center;
        background-image: linear-gradient(180deg, rgba(220,220,229,1) 0%, rgba(220,220,229,1) 30%, rgba(0,212,255,0) 48%);
    }
    
}
h1 {
    font-size: 60px;
    line-height: 170%;
    font-weight: 500;
}


    .contactdetailsnav {
        text-align: right;
    }

    .navlinks {
    }

    .bannerBreadcrumb .currentPage {
        text-decoration: underline;
    }

    .Block {
        padding: 40px 0;
    }

    .innerPageBlock {
        padding: 80px 0;
    }

    .ImageTextBlock img {
        width: 100%;
        height: auto;
        border-radius: 20px;
    }

    .AccreditationsBlock {
        padding: 80px 0;
    }

        .AccreditationsBlock .container {
            position: relative;
            padding: 0;
        }

        .AccreditationsBlock .accreditations {
            margin: 55px -10px;
            justify-content: center;
        }

        .AccreditationsBlock h2 {
            margin-bottom: 20px;
        }

        .AccreditationsBlock .AccreditationCard .image {
            display: flex;
            align-items: center;
            justify-content: center;
            max-height: 200px;
            position: center;
            
        }

        .AccreditationsBlock .AccreditationCard img {
            width: 100%;
        }

    .FullWidthImageBlock img {
        width: 100%;
        border-radius: 20px;
    }

    .btn {
        display: inline-block;
        font-weight: 500;
        padding: 9px 20px;
        border-radius: 10px;
        background: #fff;
    }

        .btn:hover, .btn:focus, .btn:active {
            background: #373D45;
            color: #fff;
        }

    .btn-grey {
        background: #DCDCE6;
        margin-top: 10px;
    }

        .btn-grey i {
            padding-right: 5px;
        }

    .btn-header {
        background: #373D45;
        text-transform: capitalize;
        color: #fff;
    }

        .btn-header:hover, .btn-header:focus, .btn-header:active {
            background: #373D45;
            color: #fff;
        }

    .btn-contact {
        padding: 9px 45px;
    }

    .btn-more {
        background: #fff;
    }

    .btn .fa-chevron-right {
        padding-left: 5px;
    }

    .btn-more-rev {
        background: #fff;
    }

    .btn-more:hover, .btn-more:focus, .btn-more:active {
        background: #fff;
    }

    .btn-more-rev:hover, .btn-more-rev:focus, .btn-more-rev:active {
        background: #fff;
    }

    .btn-submit:hover, .btn-submit:focus, .btn-submit:active {
        color: #fff;
    }

    .pagination {
        margin-bottom: 0;
    }

    .page-item.active .page-link {
        z-index: 1;
        color: #000000;
        background-color: #DCDCE6;
        border-color: #DCDCE6;
    }

    .page-link {
        position: relative;
        display: block;
        padding: 0.5rem 0.75rem;
        margin-left: -1px;
        line-height: 1.25;
        color: #3a3c42;
        background-color: #fff;
        border: 1px solid #dee2e6;
    }

        .page-link:hover {
            z-index: 2;
            color: #3a3c42;
            text-decoration: none;
            background-color: #e9ecef;
            border-color: #dee2e6;
        }

    .services-outer {
        padding: 80px 0;
    }

    .ServiceBlock {
        position: relative;
        margin: 40px 0 0;
    }


        .ServiceBlock .serviceBlockContainer {
            position: relative;
        }

    div.ServiceBlock .serviceBlockInner .serviceBlockImage {
        order: 2;
    }

    div.ServiceBlock .serviceBlockInner .serviceBlockContent {
        order: 1;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 90px 120px 90px 90px;
    }

    div.ServiceBlock:nth-of-type(odd) .serviceBlockInner .serviceBlockImage {
        order: 1;
    }

div.ServiceBlock:nth-of-type(odd) .serviceBlockInner .serviceBlockContent {
    order: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 90px 120px 90px 90px;
}

    .serviceBlockInner {
        background-image: url(/images/service-bg.png);
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
        border-radius: 10px;
        display: grid;
        grid-template-columns: 1fr;
    }


  
    

        .serviceBlockInner .serviceBlockImage img {
            width: 100%;
        }
@media screen and (min-width: 1108px) {
    .ServiceBlock .serviceIcon {
        width: 130px;
        height: 130px;
        transform: rotate(45deg);
        background: #62656D;
        position: absolute;
        top: -20px;
        left: -64px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 10px;
    }

    .ServiceBlock:nth-of-type(odd) .serviceIcon {
        order: 1;
        right: -65px;
        left: auto;
    }
}
@media screen and (max-width: 1108px) {
    .ServiceBlock .serviceIcon {
        width: 110px;
        height: 110px;
        transform: rotate(45deg);
        background: #62656D;
        position: absolute;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 10px;
        top: -34px;
        left: 43%;
    }

    .ServiceBlock:nth-of-type(odd) .serviceIcon {
        order: 1;
        right: 43%;
    }
}

    

   

    .ServiceBlock .serviceIcon img {
        transform: rotate(-45deg);
    }

    .services-outer .ServiceBlock:last-of-type {
        padding-bottom: 0;
        margin-bottom: 0;
    }

    .ServiceBlock .content p:last-of-type {
        margin-bottom: 20px;
    }

    .underline {
        width: 120px;
        border: 3px solid #DCDCE6;
        margin: auto;
    }

    .HeroBlock {
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
        height: 720px;
        display: flex;
        align-items: center;
        position: relative;
    }

        .HeroBlock::before {
            content: "";
            width: 100%;
            height: 100%;
            background-image: linear-gradient(to right, #dcdce5, #dcdce5, transparent, transparent);
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            position: absolute;
        }

        .HeroBlock .content {
            padding-right: 60px;
        }

    .UspsBlock {
        background-image: url(/images/statistics-bg.png);
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
        padding: 80px 0;
        position: relative;
        z-index: 1;
    }

    .UspCard {
        text-align: center;
        color: #fff;
    }

        .UspCard .icon {
            margin-bottom: 10px;
        }

        .UspCard .usp-title {
            font-size: 60px;
            line-height: 150%;
            font-weight: bold;
            font-feature-settings: "tnum";
            font-variant-numeric: tabular-nums;
        }

        .UspCard .usp-text {
            padding: 0px 40px;
        }

    .CallbackBlock {
        background: #DCDCE6;
        padding: 80px 0;
        z-index: 1;
        position: relative;
    }

    label {
        font-size: 12px;
    }

    .CallbackBlock form {
        max-width: 588px;
        margin: auto;
        display: flex;
        align-items: end;
        justify-content: center;
    }

    .CallbackBlock .callback input {
        background: transparent;
        border: 2px solid #fff;
        border-radius: 10px 0 0 10px;
        height: 40px;
    }

    .CallbackBlock input.btn {
        background: #fff;
        border-radius: 0 10px 10px 0;
    }

        .CallbackBlock input.btn:hover {
            color: #000;
        }

    .CallbackBlock h2 {
        text-align: center;
    }

    .CallbackBlock .callback {
        width: 100%;
        margin: 0;
    }

    .teamMembers {
        margin: 80px 0 16px;
    }
@media screen and (max-width: 995px) {
    .teamText {
        padding: 80px 80px 0;
    }
}
@media screen and (max-width: 995px) {
    .teamText {
        padding: 0px 0px 0;
    }
}


    .TeamMemberCard {
        padding: 0 12px;
    }

    .TeamMemberInner {
        background: #DCDCE6;
        padding: 40px;
        border-radius: 10px;
        margin-bottom: 24px;
        aspect-ratio: 1/1;
    }

        .TeamMemberInner h3 {
            font-size: 24px;
            font-weight: 600;
        }

        .TeamMemberInner .role {
            font-weight: 600;
        }

    .innerPageBanner + .hashed-bg {
        padding: 40px 0 0;
    }

    .innerPageBanner .container {
        padding: 0;
    }

    .FullWidthImageBlock .container {
        padding: 0;
    }



    .imageText-text {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
    }

    .ImageTextBlock .container {
        padding: 0;
    }

    .ImageTextBlock .featuredText {
        font-size: 20px;
    }

    .TextBlock .container {
        padding: 0;
    }

    .contactForm {
        background: #DCDCE6;
        border-radius: 10px;
        padding: 40px 40px 30px;
    }

        .contactForm h2 {
            max-width: 70%;
        }

        .contactForm .btn {
            width: 100%;
            margin-top: 5px;
        }

    .form-control {
        background: transparent;
        border: #fff 2px solid;
        border-radius: 10px;
        resize: none;
    }

    .contactDetails {
        padding-right: 3rem;
    }

        .contactDetails .detail {
            display: flex;
            align-items: start;
            width: 100%;
            margin-bottom: 20px;
            font-size: 20px;
            color: #62656D;
        }

        .contactDetails p {
            margin-bottom: 40px;
        }

        .contactDetails .address {
            max-width: 325px;
        }

        .contactDetails .detail i {
            padding: 5px 20px 5px 0;
        }

    .steps {
        padding: 0 130px;
    }

    .step {
        position: relative;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        margin: 60px 0 40px;
    }

    .stepNumber {
        width: 130px;
        height: 130px;
        transform: rotate(45deg);
        background: #62656D;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 10px;
    }

    .stepNumberInner {
        transform: rotate(-45deg);
        font-size: 60px;
        color: #fff;
        font-weight: 500;
    }

    .stepTitle {
        font-size: 24px;
        font-weight: bold;
    }

    .stepText {
        width: calc(100% - 200px);
    }

    .stepTextInner {
        max-width: 80%;
    }

    .CategoriesBlock {
        margin-bottom: 30px;
    }

        .CategoriesBlock .container {
            padding: 0;
        }

    .newsArticles {
        margin-top: 80px;
    }

@media(min-width:765px) {
    .categoryBox {
        margin-bottom: 24px;
    }
}
@media(max-width:975px) {
    .categoryBox {
        margin-bottom: 24px;
        margin-right: 24px;
    }
}

    .articleBox {
        margin-bottom: 24px;
        margin-top: 0px;
    }

    .catImage {
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        width: 100%;
        height: 400px;
        margin-bottom: 10px;
    }

    .articleImage {
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        width: 100%;
        height: 300px;
        margin-bottom: 10px;
        border-radius: 15px 15px 0px 0px;
    }

    .newsArticleBanner {
    }

    .newsBannerText {
        margin-top: 60px;
        text-align: center;
    }

    .articleBannerImage {
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        width: 100%;
        height: 800px;
        margin-bottom: 10px;
        border-radius: 25px 25px 25px 25px;
        position: absolute;
        z-index: 3;
    }

.categoryBoxInner {
    box-shadow: 0px 0px 30px #00000029;
    border-radius: 10px 10px 10px 10px;
    height: 100%;
    padding-left: 30px;
    padding-right: 20px;
    background: #fff;
}

@media(min-width:600px) {
    .categoryBoxInner .cName {
        font-size: 40px;
        font-weight: 500;
        margin-bottom: 10px;
    }
}
@media(max-width:600px) {
    .categoryBoxInner .cName {
        font-size: 30px;
        font-weight: 500;
        margin-bottom: 10px;
    }
}


    .articleBoxInner {
        box-shadow: 0px 0px 30px #00000029;
        border-radius: 15px 15px 15px 15px;
        padding: 0px;
        height: 100%;
        background: #fff;
        border: 10px;
    }

        .articleBoxInner .cName {
            font-size: 30px;
            font-weight: 400;
            margin-bottom: 10px;
        }

    .articleContent {
        padding-left: 30px;
        padding-right: 30px;
        padding-bottom: 20px;
    }

    .productBox {
        margin-bottom: 24px;
    }

    .prodImage {
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        width: 100%;
        height: 400px;
        margin-bottom: 10px;
    }

    .productBoxInner {
        box-shadow: 0px 0px 30px #00000029;
        border-radius: 10px 10px 10px 10px;
        padding: 30px;
        height: 100%;
        background: #fff;
    }

        .productBoxInner .pName {
            font-size: 40px;
            font-weight: 500;
            margin-bottom: 10px;
        }

    .ProductsBlock .container {
        padding: 0;
    }

    .featText ul {
        padding-left: 20px;
    }

    @media(min-width:1280px) {
        .banner {
            height: 200px;
        }

        .bannerImage {
            height: 600px;
        }

        .umb-block-list .ImageTextBlock:nth-of-type(even) .imageText-text .content {
            padding-right: 65px;
            padding-left: 0;
        }

        .imageText-text .content {
            padding-left: 65px;
            max-width: 550px;
        }
    }

    @media(min-width:1680px) {
        .container {
            max-width: 1440px;
        }

        .serviceBlockContainer {
            padding: 0 120px;
            position: relative;
        }

        .imageText-image .image {
            max-width: 620px;
        }
    }

    @media(min-width:992px) {
        .serviceBlockInner {
            grid-template-columns: 1fr 1fr;
        }

        .umb-block-list .ImageTextBlock:nth-of-type(even) .imageText-image {
            order: 2;
        }

        .umb-block-list .ImageTextBlock:nth-of-type(even) .imageText-text {
            order: 1;
        }

        .AccreditationCard {
            width: calc(100% / 7);
            padding: 0 10px;
        }

        .umb-block-list .ImageTextBlock:nth-of-type(even) .imageText-text .content {
            padding-right: 45px;
            padding-left: 0;
        }

        .imageText-text .content {
            padding-left: 45px;
            max-width: 550px;
        }
    }

    @media(max-width:991px) {
        .Block {
            padding: 20px 0;
        }

        .AccreditationsBlock .accreditations {
            margin: 40px 0 20px;
        }

        .AccreditationsBlock .AccreditationCard {
            margin-bottom: 20px;
        }

        .AccreditationCard {
            width: calc(100% / 4);
            padding: 0 10px;
        }
    }

    @media(max-width:767px) {

        .AccreditationCard {
            width: calc(100% / 3);
            padding: 0 10px;
        }
    }

    @media(max-width:450px) {
        .AccreditationCard {
            width: calc(100% / 2);
            padding: 0 10px;
        }

        .logo {
            width: 200px;
        }

        div.ServiceBlock:nth-child(2n) .serviceBlockInner .serviceBlockContent, div.ServiceBlock .serviceBlockInner .serviceBlockContent {
            padding: 65px 20px 40px;
            order: 1;
        }

        div.ServiceBlock:nth-child(2n) .serviceBlockInner .serviceBlockImage, div.ServiceBlock .serviceBlockInner .serviceBlockImage {
            padding: 65px 20px 40px;
            order: 2;
        }
        div.ServiceBlock:nth-of-type(odd) .serviceBlockInner .serviceBlockContent {
            padding: 65px 20px 40px;
            order: 1;
        }
        div.ServiceBlock:nth-child(odd) .serviceBlockInner .serviceBlockImage, div.ServiceBlock .serviceBlockInner .serviceBlockImage {
            padding: 65px 20px 40px;
            order: 2;
        }

        h2 {
            font-size: 24px;
        }

        .ServiceBlock .serviceIcon img {
            width: 30px;
        }

        .ServiceBlock .serviceIcon, .ServiceBlock:nth-child(2n) .serviceIcon {
            width: 60px;
            height: 60px;
            transform: rotate(45deg) translate(-50%, 50%);
            top: -10px;
            left: 55%;
            right: 0;
        }

        .Block {
            padding: 20px 0;
        }

        .underline {
            border: 2px solid #1A6A92;
            width: 80px;
        }

        .ServiceBlock {
            margin: 70px 0;
        }

        h2 {
            margin-bottom: 10px;
        }

        body, a, .btn {
            font-size: 12px;
        }

        .serviceBlockInner {
            overflow: hidden;
        }

        .serviceIconBlurred {
            display: none;
        }

        .UspCard .usp-title {
            font-size: 30px;
        }

        .UspCard .usp-text {
            padding: 0;
        }

        .UspCard + .UspCard {
            margin-top: 40px;
        }

        .UspsBlock {
            padding-top: 40px;
            padding-bottom: 40px;
        }

        footer h4 {
            margin-bottom: 10px;
            font-size: 18px;
        }

        footer {
            padding: 40px 0;
        }

            footer .footer-logo {
                width: 200px;
            }

        .logoSocialBlock {
            text-align: center;
            margin-bottom: 40px;
        }

        .social-details img {
            width: 20px;
        }

        footer ul li {
            margin-bottom: 10px;
        }
    }

    @media(max-width:350px) {
        .AccreditationCard {
            width: 100%;
            padding: 0 10px;
        }

        .AccreditationsBlock .AccreditationCard {
            margin: 0 10px 20px;
        }
    }
.dropbtn {
    color: black;

    padding-top: 0px;
    font-size: 16px;
    border: none;
    cursor: pointer;
    background: none;
    font-size: 30px;
    height: 40px;
}
.Enveloper {
    color: black;
    padding-top: 0px;
    font-size: 16px;
    border: none;
    cursor: pointer;
    background: none;
    font-size: 30px;
    height: 40px;
}
.buttongroup {
    display: inline-block;
    position: absolute;
    right: 65px;
    top: 10px;
}
@media(max-width:380px) {

    .buttongroup {
        display: none;
    }
}
    

    .dropdown {
        display: inline-block;
        position: absolute;
        right: 20px;
        top: 10px;
    }

    .dropdown-content {
        display: none;
        position: absolute;
        background-color: #373d45;
        min-width: 160px;
        box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
        z-index: 1;
        right: -20px;
        margin-top: 10px;
        width: 100vw;
        height: 100vh;
    }

        .dropdown-content a {
            color: white;
            padding: 30px 30px;
            text-decoration: none;
            display: block;
            border-bottom: solid;
            border-color: gray;
            border-width: thin;
            font-size: 20px;
        }

            .dropdown-content a:hover {
                background-color: white;
            }

    .dropdown:hover .dropdown-content {
        display: block;
    }

    .dropdown:hover .dropbtn {
        background-color: gray;
    }

    .icons {
        color: black;
        padding: 16px;
        padding-bottom: 0px;
        padding-top: 0px;
        font-size: 50px;
    }

    @media(max-width:995px) {

        .forntcenter {
            position: relative;
            top: -320px;
        }
    }

    @media(max-width:500px) {

        .forntcenter {
            font-size: 35px;
        }
    }

    .topbutton {
        position: relative;
    }

    .bottombutton {
        position: relative;
        background-color: white;
        margin: 15px 25px 25px 25px;
        padding: 0px 0px;
        height: 25px;
    }

    .btn-bottom {
    }

    .bottom-text {
        color: white;
        margin: 10px;
        margin-left: 30px;
        font-size: 17px;
    }

    .centered {
        position: relative;
        bottom: 12.5px;
    }
.whitebackground {
    background: white;
    color: black;
    padding: 0px;
    font-size: 6px;
}